@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Lato);
/* CSS Document */

*{
	margin: 0px;
	padding: 0px;
}
body
{
	background-color:#f8f8f8;
}
#image{
	position:relative;
	z-index:-1;
	
	
 
	
}
.content{
	
	width:100%;
	margin-top:-10px;
	background-color:#f8f8f8;
	position:relative;
	z-index:1;

}



#contact, #news, #letter{
	margin: 0 auto;
	max-width:960px;
	padding: 0px 20px 20px 20px;
	
	
}
#contact{
	margin-top:80px;
}
#news, #letter{
	box-shadow: 20px 20px 5px #888888;
}

#letter{
	margin-top:50px;
}
	
.textbox
{
	width:800px;
	background-color:white;
	margin: 80px 0px 0px 0px;
}
.navbar-default
{
	font-family:lato;
	font-size:16px;
	background-color:#ffffff;
	
}

.navbar-bottom
{
	margin: 30px 0px 0px 0px;
	border-radius:0px;
	
	}
	
.navbar-fixed-bottom
{
	margin-top:50px;
}
h1
{
	margin: 0 auto;
}


h1, p, h2{
	font-family:lato;
}

#partletter
{
	margin-top:50px;
}

.navbar-text {
    float: none;
}

#forum{
	margin: 0 auto;
	max-width:960px;
	margin-top:80px;
	padding: 0px 20px 20px 20px;
}
#testimonials{
	padding-bottom:20px;
}
.titles{
	font-style:italic;
	font-weight:bold;
	padding-bottom:25px;
	
}
@media screen and (max-width: 1024px) { 
#image{margin-top:50px;}


}